a,
a:hover,
a:visited,
a:focus,
a:active {
    text-decoration: none;
    color: inherit;
    outline: 0 !important;
}
.system .content {
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
}
.background-default {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
.button,
.secondary-button,
.simple-button {
    padding: 7px 30px;
    border-radius: 10px;
    box-shadow: none;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    color: #fff;
    position: relative;
    font-weight: 600;
    transition: all 0.3s;
    display: inline-flex;
    align-items: center;
    background-color: #000;
    text-transform: uppercase;
    font-size: 14px;
}
.button:focus,
.secondary-button:focus,
.simple-button:focus,
.button:visited,
.secondary-button:visited,
.simple-button:visited,
.button:active,
.secondary-button:active,
.simple-button:active {
    color: #fff;
    outline: none;
    box-shadow: none;
}
.button:hover,
.secondary-button:hover,
.simple-button:hover {
    color: #f8b22d;
    border-color: #f8b22d;
    background-color: rgba(0, 0, 0, 0);
}
.simple-button {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #f8b22d;
    color: #f8b22d;
    padding: 7px 30px;
}
.simple-button::before {
    display: none;
}
.simple-button svg {
    margin-left: 10px;
}
.simple-button svg path {
    fill: #f8b22d;
    stroke: #f8b22d;
}
.simple-button:focus,
.simple-button:visited,
.simple-button:active {
    background-color: rgba(0, 0, 0, 0);
    color: #f8b22d;
}
.simple-button:hover {
    background-color: #f8b22d;
    color: #fff;
}
.simple-button:hover svg path {
    fill: #fff;
    stroke: #fff;
}
.secondary-button {
    background-color: #f8b22d;
    color: #fff;
    padding: 7px 20px;
    justify-content: center;
}
.secondary-button::before {
    display: none;
}
.secondary-button svg {
    margin-left: 10px;
}
.secondary-button svg path {
    fill: #fff;
    stroke: #fff;
}
.secondary-button:focus,
.secondary-button:visited,
.secondary-button:active {
    background-color: #f8b22d;
    color: #fff;
}
.secondary-button:hover {
    background-color: #fff;
    color: #f8b22d;
}
.secondary-button:hover svg path {
    fill: #f8b22d;
    stroke: #f8b22d;
}
.visible-md {
    display: none;
}
.negative-margin-x {
    margin: 0 -1rem !important;
}
.title {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 1rem 0;
    position: relative;
    padding-left: 40px;
}
.title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 25px;
    height: 2px;
    background-color: #f8b22d;
}
.form-group label {
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
    display: block;
    font-weight: 500;
}
.form-control {
    min-height: 45px;
    border: none;
    border-bottom: 1px solid #eeeff3;
    color: #a1a1a1;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0);
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    font-weight: bold;
}
.form-control.input-rounded {
    border-radius: 1rem;
    background-color: #f6f6f6;
    color: #a1a1a1;
    padding: 15px;
    border: 1px solid rgba(0, 0, 0, 0);
    font-weight: 500;
    border: 1px solid #eeeff3;
}
.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #f8b22d;
}
.form-control:-webkit-autofill::first-line {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    font-weight: bold;
}
.form-control::-moz-placeholder {
    color: #a1a1a1;
    opacity: 1;
}
.form-control::placeholder {
    color: #a1a1a1;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #a1a1a1;
}
.form-control::-ms-input-placeholder {
    color: #a1a1a1;
}
.input-group-form {
    position: relative;
}
.input-group-form i {
    position: absolute;
    left: 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 0;
}
.input-group-form .form-control {
    margin-bottom: 1rem;
    padding-left: 40px;
}
.custom-control {
    padding-left: 2rem;
}
.custom-control .custom-control-label {
    font-size: 1rem;
    color: #a1a1a1;
}
.custom-control .custom-control-label::before,
.custom-control .custom-control-label::after {
    width: 1.25rem;
    height: 1.25rem;
    left: -2rem;
    border-color: #a1a1a1;
}
.custom-control .custom-control-label a {
    text-decoration: underline;
    cursor: pointer;
}
.custom-control .custom-control-label a:hover {
    text-decoration: underline;
}
.custom-control .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none;
}
.custom-control .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #f8b22d;
    border-color: #f8b22d;
}
.custom-control input[type="checkbox"]:focus {
    outline: 0;
}
.mb-80 {
    margin-bottom: 5rem;
}
.error-page {
    text-align: center;
}
.error-page h1 {
    font-size: 20rem;
    margin: 0;
    color: #f8b22d;
}
.error-page h2 {
    font-size: 2.25rem;
    margin: 0 0 60px 0;
    font-weight: bold;
    color: #000;
}
.error-page .button,
.error-page .simple-button,
.error-page .secondary-button {
    min-width: 200px;
    justify-content: center;
}
.body-loading:after,
.body-loading:before {
    position: fixed;
    content: " ";
    display: block;
}
#loader {
    min-height: 100px;
}
#loader::after,
#loader::before {
    position: absolute;
    content: " ";
    display: block;
}
.body-loading:before,
#loader::before {
    z-index: 100000001;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.65);
}
.body-loading:after,
#loader::after {
    z-index: 100000002;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 10px solid #f8b22d;
    border-color: #f8b22d rgba(0, 0, 0, 0) #f8b22d rgba(0, 0, 0, 0);
    animation: lds-dual-ring 1s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.pagination {
    margin-top: 20px;
    max-width: 560px;
    flex-wrap: wrap;
}
.pagination .page-item .page-link {
    padding: 5px 10px;
    border-radius: 50%;
    margin: 0 10px 10px 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #f6f6f6;
    background-color: #fff;
    font-size: 0.9125rem;
    color: #f8b22d;
    transition: all 0.3s;
}
.pagination .page-item .page-link:focus {
    box-shadow: none;
    background-color: rgba(0, 0, 0, 0);
}
.pagination .page-item .page-link:hover {
    background-color: #f8b22d;
    color: #fff;
    border-color: #f8b22d;
}
.pagination .page-item.disabled .page-link {
    background-color: #f8b22d;
    color: #fff;
    border-color: #f8b22d;
}
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
    border-radius: 50%;
}
.custom-page .content h2 {
    font-size: 1.25rem;
    font-weight: bold;
    margin: 0 0 0.75rem 0;
}
.custom-page .content h3 {
    font-size: 1rem;
    font-weight: bold;
    margin: 0.75rem 0;
}
.custom-page .content h4 {
    font-size: 0.9125rem;
    font-weight: bold;
    margin: 0.75rem 0;
}
.custom-page .content h5,
.custom-page .content h6 {
    font-size: 0.875rem;
    font-weight: bold;
    margin: 0.75rem 0;
}
.custom-page .content p {
    font-size: 0.875rem;
    margin-bottom: 0.75rem;
}
.custom-page .content ul li,
.custom-page .content ol li {
    font-size: 0.875rem;
    margin-bottom: 0.5rem;
}
.custom-page.modal .modal-title {
    font-weight: bold;
    font-size: 1.5rem;
    text-transform: uppercase;
}
.custom-page.modal .close span {
    font-size: 3rem;
    font-weight: 300;
    line-height: 0.5;
}
.custom-page.modal .close:focus {
    outline: none;
}
.custom-page.modal .content {
    padding: 1rem;
}
@media (min-width: 576px) {
    .custom-page .modal-dialog {
        max-width: 700px;
    }
}
.navbar-toggler {
    border: 0px;
}
.navbar-toggler:hover {
    background-color: rgba(0, 0, 0, 0);
}
.navbar-toggler .icon-bar {
    width: 29px;
    height: 3px;
    display: block;
    background: #f8b22d;
    transition: all 0.2s;
    font-size: 30px;
    font-weight: 500;
}
.navbar-toggler .icon-bar:not(:last-child) {
    margin-bottom: 6px;
}
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
    opacity: 0;
}
.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0% 70%;
}
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 1100px;
        margin: 1.75rem auto;
    }
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}
.system {
    background-color: #f6f6f6;
    min-height: 100vh;
    padding: 3rem 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.system .content {
    background-color: #fff;
    border-radius: 0.75rem;
    padding: 2.5rem 3rem;
    max-width: 700px;
}
.system .content img {
    margin: 0 auto 2rem auto;
    display: block;
}
.system .content .input-group-form .form-control {
    min-width: 25rem;
}
.system .content .col-lg-6 .input-group-form .form-control {
    min-width: auto;
    padding-left: 1rem;
}
.system .content .input-group-form select.form-control {
    padding: 0 1rem;
    color: #a1a1a1;
}
.system .content span.text-center {
    display: block;
    margin: 1.5rem 0;
}
.system .content span i {
    margin-right: 0.5rem;
}
.system .content span a {
    font-weight: bold;
    font-size: 1rem;
    transition: all 0.3s;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    padding-bottom: 0.25rem;
    color: #000;
    text-decoration: none;
}
.system .content span a:hover {
    border-color: #f8b22d;
    color: #f8b22d;
}
.system .content .d-flex {
    justify-content: space-between;
}
.system .content .d-flex .button,
.system .content .d-flex .simple-button,
.system .content .d-flex .secondary-button {
    flex: 1;
    text-align: center;
    justify-content: center;
    border-radius: 5px;
    padding: 8px 20px;
}
.system .content .d-flex .button:not(:first-child),
.system .content .d-flex .simple-button:not(:first-child),
.system .content .d-flex .secondary-button:not(:first-child) {
    margin-left: 1rem;
}
.system .content ::-moz-placeholder {
    color: #a1a1a1;
    opacity: 1;
}
.system .content ::placeholder {
    color: #a1a1a1;
    opacity: 1;
}
.system .content :-ms-input-placeholder {
    color: #a1a1a1;
}
.system .content ::-ms-input-placeholder {
    color: #a1a1a1;
}
@media only screen and (max-width: 1199.98px) {
    .system {
        height: 100%;
        min-height: 100vh;
    }
}
@media only screen and (max-width: 991.98px) {
    .error-page {
        height: 100vh;
        display: flex;
        align-items: center;
    }
    .error-page h1 {
        font-size: 8rem;
    }
    .error-page h2 {
        font-size: 1.75rem;
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 575.98px) {
    .system {
        padding: 2rem 1rem;
    }
    .system .content {
        max-width: 100%;
        width: 100%;
        padding: 2rem 1rem;
    }
    .system .content .input-group-form .form-control {
        min-width: 100%;
    }
    .system .content .d-flex {
        flex-direction: column;
    }
    .system .content .d-flex .button:not(:first-child),
    .system .content .d-flex .simple-button:not(:first-child),
    .system .content .d-flex .secondary-button:not(:first-child) {
        margin: 1rem 0 0 0;
    }
    .system .content .d-flex.align-items-center {
        flex-flow: wrap;
    }
}
